• API Overview
  • API Reference
  • C Library
  • Web Application
  • Knowledge Base
account
    /accountget
climate
    /climate/tmyget/climate/amyget/climate/import/monthlypost
forecast
    /forecast/basicget/forecast/precisionget
observation
    /observation/realtimeget/observation/trainingget/observation/historicalget
horizon
    /horizonget/altitudeget
Schemas
powered by Zudoku
Meteonorm API
Meteonorm API

account


/account

GET
https://api.meteonorm.com/v1
/account

Retrieve account information including subscription details and quota.

/account › Responses

OK

Account information including products.
AccountResponse
​Product[] · required
GET/account
curl https://api.meteonorm.com/v1/account \ --header 'Authorization: Bearer <token>'
Example Responses
{ "products": [ { "name": "mn-api-token-subscr-l", "valid_until": "2027-01-15T12:00Z", "balance": 900900, "refill_date": "2027-01-01T00:00Z" } ] }
json
application/json

climate